<?xml version="1.0" encoding="UTF-8"?>
<category> 	
	<name>$currentcat.getName()</name> 
	<created>$currentcat.getCreated().toString()</created>
	<creator>$currentcat.getCreatorName()</creator>
	<description>$currentcat.getDescription()</description>
	
	#if( !$subcategories.isEmpty() )
	<subcategories>
	#foreach( $subcat in $subcategories )
	<subcategory name="$subcat.getName()" />
	#end
	</subcategories>
	#end
	
	#if( !$documents.isEmpty() )
	<vkcdocuments>
	#foreach( $doc in $documents )
	<vkcdocument>
		<title>$doc.getTitle()</title>
		<name>$doc.getName()</name>
		<type>$doc.getDocumentType().getExtension()</type>
		<version>$doc.getVersionNo()</version>
		<versionhigh>$doc.getVersionHigh()</versionhigh>
		<versionlow>$doc.getVersionLow()</versionlow>
		<versiondescription>$doc.getVersionDescr()</versiondescription>
		<published>$doc.getPublished().toString()</published>
		<description>$doc.getDescription()</description>
		<status>$doc.getStatus()</status>
		<author>$doc.getAuthorName()</author>
	</vkcdocument>
	#end
	</vkcdocuments>
	#end
</category>